Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 29 Mar 2022 13:22:21 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation jo                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jo Bot:  Hi Jo ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 busine
 ss days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501574892            05:05 PM, 29th Mar                     jo                    Ok           05:07 PM, 29th Mar                   Mohammed                   Hi , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           05:09 PM, 29th Mar                     jo                    Have requested for a return of items due to factory damage and wrong delivery of the color of my choice.. Someone tried t
 o call me to pick up the return items however, suddenly stop to contact me.. I have provided my address to pick yyp the items           05:10 PM, 29th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           05:13 PM, 29th Mar                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           05:15 PM, 29th Mar                     jo                    9561861478           05:15 PM, 29th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:16 PM, 29th Mar                     jo                    Ok           05:17 PM, 29th Mar                     jo                    Thank you           05:17 PM, 29th Mar                   Mohammed                   Could you please confirm is this your correct phone number 971501574892?           05:18 PM, 29th Mar        
              jo                    Yes           05:18 PM, 29th Mar                     jo                    Correct           05:18 PM, 29th Mar                   Mohammed                   Please provide us with your full address           05:18 PM, 29th Mar                     jo                    Ribbons Fashion Bldg           05:19 PM, 29th Mar                     jo                    4th floor           05:19 PM, 29th Mar                     jo                    Salam St           05:19 PM, 29th Mar                     jo                    Abu Dhabi           05:19 PM, 29th Mar                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to collect the items asap           05:20 PM, 29th Mar                     jo                    OK, thank you for the update           05:21 PM, 29th Mar                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           05:21 PM, 
 29th Mar                     jo                    That's all           05:21 PM, 29th Mar                     jo                    Thank you           05:21 PM, 29th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:21 PM, 29th Mar                     jo                    Thank you           05:22 PM, 29th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4095574